YABAUSE(1)

NAME
yabause - Yet Another Buggy And Uncomplete Saturn Emulator

SYNOPSIS
yabause [ -afh ] [ -b <BIOS> | -nb ] [ -c <CDROM> | -i <ISO> ] [ -ns ] [ --autoframeskip=0|1 ] [ --autoload=<SLOT> ] [ --autostart ] [ --binary=<BINARY>[:<ADDRESS>] ]

DESCRIPTION
Yabause is a Sega Saturn emulator. Yabause needs either a bios file, a game or a binary to run. Games can be loaded from a real cd device or from dump files.

OPTIONS

--autoframeskip
    Enable or disable auto frame skipping / limiting.

--autoload
    Automatically start emulation and load a savestate.

-a

--autostart
    Automatically start emulation.

-b

--bios
    Choose a bios file.

-c

--cdrom
    Choose the cdrom device.

--binary
    Use a binary file. Content of the file will be loaded to 0x06004000 and execution will start from that address. You can provide an alternative address to load and run the binary with the --binary=<BINARY>:<ADDRESS> syntax. When using this option, emulation is automatically started and you shouldn't use it in conjunction with -a. This option is intended for homebrew developers wanting to test their programs in Yabause.

-f

--fullscreen
    Start the emulator in fullscreen.

-i

--iso
    Choose a dump file. The dump can be either in iso or bin/cue file format.

-nb

--no-bios
    Use the emulated bios.

-ns

--no-sound
    Turns sound off. This option actually set the sound core to the dummy one.

FILES

<BINARY>
    An executable for the Saturn, usually with a BIN extension.

<BIOS>
    A Saturn ROM BIOS image.

<CDROM>
    A CDROM device file.

<ISO>
    A Saturn game dump.

AUTHORS
Copyright (c) 2002-2013 Yabause Team

Web:    http://yabause.org

Please don't ask for roms, bios files or any other copyrighted stuff.

COPYRIGHT
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA

See the GNU General Public License details in COPYING.